.yamm-fw .dropdown-menu {
    background-color: #fff;
}
.yamm-content .list-unstyled {
    font-size: 18px;
    line-height: 1.8em;
}
/* .yamm-content img {
    width: 100%;
    margin: 0 auto;
    height: auto;
    max-width: 350px;
} */
.teen {
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
}

/* Main Menu */
.nav li a.findit {
    background: rgb(239,85,92);
    transition: background 150ms linear;
  }
.nav li a.findit:hover, .nav li a.findit:focus {
    background: rgb(245, 105, 112);
    transition: background 150ms linear;
  }
.nav li a.learn_explore {
    background: rgb(118,79,113);
    transition: background 150ms linear;
  }
.nav li a.learn_explore:hover, .nav li a.learn_explore:focus {
    background: rgb(133,89,128);
  }
.nav li a.services {
    background: rgb(87,117,101);
    transition: background 150ms linear;
  }
.nav li a.services:hover, .nav li a.services:focus {
    background: rgb(98,132,114);
  }
.nav li a.i-want-to {
    background: rgb(210,172,54);
    transition: background 150ms linear;
  }
.nav li a.i-want-to:hover, .nav li a.i-want-to:focus {
    background: rgb(215,181,75);
  }

/* Responsive Menu */
.dl-menu li a {
    font-weight: 400;
}
.dl-menu > li:nth-child(2), .dl-menu > li:nth-child(2) li {
    background-color: rgb(239,85,92);
} 
.dl-menu > li:nth-child(3), .dl-menu > li:nth-child(3) li {
    background-color: rgb(118,79,113);
} 
.dl-menu > li:nth-child(4), .dl-menu > li:nth-child(4) li {
    background-color: rgb(87,117,101);
} 
.dl-menu > li:nth-child(5), .dl-menu > li:nth-child(5) li {
    background-color: rgb(210,172,54);
} 
.dl-menu > li:nth-child(6), .dl-menu > li:nth-child(5) li {
    background-color: rgb(239,85,92);
} 
.dl-menu > li:nth-child(7), .dl-menu > li:nth-child(5) li {
    background-color: rgb(118,79,113);
} 
.yamm-content .single-img {
    display: block;
    text-align: center;
}
.logo-header-section {
    padding: .5em 0;
    background-image: url(/sites/common/theme/assets/images/hixs-evolution.png);
    background-color: #113A52;
    /* box-shadow: 0px 5px 15px -7px #000000; */
}
.mhpl .header-1 .top-strip {
    background-image: none;
}
.logo-header-section .social-media {
    margin-top: 10px;
}
.top-strip {
    border-bottom: 1px solid #c5c5c5;
}
.kode-content section:first-child {
    padding-bottom: 40px;
}

.banner {
    box-shadow: inset 0px 11px 8px -10px rgba(0,0,0,0.8), inset 0px -11px 8px -10px rgba(0,0,0,0.8);
}

/* @media (min-width: 768px) {
    .logo-header-section {
        box-shadow: none;
    }
} */
.kode-service-3 {
    min-height: 220px;
}

#start-a-free-trial input[name="submit-form7"] {
    margin-left: 25%;
    width: 50%;
}

#calculatorform input {
    height: 80%;
    width: 90%;
}
#calculatorform #clearform {
    background-color: #19b5fe;
}

.form-group.col-xs-12 {
    line-height: 45px;
}
#calculatorform input {
    height: 80%;
    width: 90%;
}
#calculatorform #clearform {
    background-color: #19b5fe;
}